com.sun.jna.platform.win32.COM

## Class IShellFolder.Converter

- java.lang.Object
- - com.sun.jna.platform.win32.COM.IShellFolder.Converter

Enclosing interface:
  IShellFolder

    public static class IShellFolder.Converter
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Converter()`

### Method Summary

All Methods Static Methods Concrete Methods
`static IShellFolder` `PointerToIShellFolder(PointerByReference ptr)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Converter

    public Converter()

### Method Detail

#### PointerToIShellFolder

    public static IShellFolder PointerToIShellFolder(PointerByReference ptr)

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.